
mat-card {
    display: flex;
    flex-direction: column;
    box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.2),
      0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
    border-radius: 4px;
    background: white;
    padding: 16px;
    transition: all 250ms;
    font-family: Roboto, sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    animation-name: fadeIn;
    animation-duration: 250ms;
} 
 

//   mat-card {
//         border-radius: 4px;
//         display: inline-block;
//         height: 300px;
//         margin: 1rem;
//         position: relative;
//       max-height: 300px;
//       box-shadow: 0px 2px 1px -1px rgb(0 0 0 / 20%), 0px 1px 1px 0px rgb(0 0 0 / 14%), 0px 1px 3px 0px rgb(0 0 0 / 12%);
//   }

  mat-card:hover {
      cursor: pointer;
      /* this is 8dp shadowing */
  box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.2),
    0px 8px 10px 1px rgba(0, 0, 0, 0.14), 0px 3px 14px 2px rgba(0, 0, 0, 0.12);
  }

  .example-box.cdk-drag-animating {
    transition: transform 250ms cubic-bezier(0, 0, 0.2, 1) !important;
  }
  
  .example-chip .cdk-drop-list-dragging {
    transition: transform 250ms cubic-bezier(0, 0, 0.2, 1) !important;
  }

 
  mat-chip {
    transition: box-shadow 280ms cubic-bezier(0.4, 0, 0.2, 1);
    display: inline-flex;
    padding: 7px 12px;
    border-radius: 16px;
    align-items: center;
    cursor: default;
    min-height: 32px;
    height: 1px;
    background-color: #e0e0e0;
    color: #bd0000;
    margin: 4px;

    position: relative;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    transform: translateZ(0);
    border: none;
    -webkit-appearance: none;
  }
  mat-chip:hover {
    background-color: #dbd3d3;
    transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1);
  }

  a {
      color: #bd0000;
  }

  mat-card {
    border: 1px solid rgba(0, 0, 0, 0.014);
    opacity: 80%;
  }

  .card:hover{
    border: 2px solid rgba(0, 0, 0, 0.068);
    opacity: 100%;
 }
 
